Skip to content

API reference / Pay out

GET /v1/payouts/{merchant_reference} Bearer

Find a payout by your reference

Path parameters

merchant_reference required string
GET https://omni.mojo-pay.com/v1/payouts/{merchant_reference}
curl -X GET "https://omni.mojo-pay.com/v1/payouts/{merchant_reference}" \
  -H "Authorization: Bearer $ACCESS_TOKEN" \
  -H "Accept: application/json"
Response
{
    "id": "PO_7XR2ABCDEF",
    "object": "payout",
    "status": "succeeded",
    "currency": "GHS",
    "amount": "1.11",
    "fee_amount": "0.00",
    "amount_debited": "1.11",
    "merchant_reference": "PO-7788",
    "status_detail": null
}